@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';


.yw-de_hybris_platform_adaptivesearch_widgets_searchResultBrowser {
    .yas-navigation.y-toolbar {
        padding: $searchResultBrowser__navigation-toolbar--padding;
        margin: $searchResultBrowser__navigation-toolbar--margin;
        position: relative;
        border-bottom: none;

        &:after {
            content: '';
            position: absolute;
            left: $searchResultBrowser__navigation-toolbar-fake-border--left;
            width: $searchResultBrowser__navigation-toolbar-fake-border--width;
            height: $searchResultBrowser__navigation-toolbar-fake-border--height;
            background: $searchResultBrowser__navigation-toolbar-fake-border--background;
            bottom: $searchResultBrowser__navigation-toolbar-fake-border--bottom;
        }

        .yas-pagination {
            display: block;
            float: left;
            margin-top: $searchResultBrowser__pagination--margin-top;

            .z-paging {
                background-color: transparent;
            }
        }

        .yas-result-count {
            display: block;
            float: left;
            margin-top: $searchResultBrowser__result-count--margin-top;
        }

        .yas-selectors {
          display: block;
          float: right;

          .yas-page-size-selector {
              display: inline-block;
          }

          .yas-sort-selector {
              display: inline-block;
          }
        }
    }
}
